#include "SysNull.h"

std::shared_ptr<Entity> CreateSysNull()
{
	auto eNull = std::make_shared<Entity>();
	eNull->el.name = SYSNULL_CREATENAME;
	auto& cbRect = eNull->cbRect;
	cbRect.left = cbRect.right = 4;
	cbRect.top = 3;
	cbRect.bottom = 8;
	return eNull;
}
